export const GET_DASHBOARDS = 'DASHBOARDS/GET_DASHBOARDS';
export const SET_DASHBOARDS = 'DASHBOARDS/SET_DASHBOARDS';
export const GET_DASHBOARD = 'DASHBOARDS/GET_DASHBOARD';
export const SET_DASHBOARD = 'DASHBOARDS/SET_DASHBOARD';
export const GET_SUBJECTS = 'DASHBOARDS/GET_SUBJECTS';
export const SET_SUBJECTS = 'DASHBOARDS/SET_SUBJECTS';
export const GET_FILTER_OPTIONS = 'DASHBOARDS/GET_FILTER_OPTIONS';
export const SET_FILTER_OPTIONS = 'DASHBOARDS/SET_FILTER_OPTIONS';
export const GET_SETTINGS_FILTER_OPTIONS = 'DASHBOARDS/GET_SETTINGS_FILTER_OPTIONS';
export const SET_SETTINGS_FILTER_OPTIONS = 'DASHBOARDS/SET_SETTINGS_FILTER_OPTIONS';
export const SET_SELECTED_SUBJECT = 'DASHBOARDS/SET_SELECTED_SUBJECT';
export const UPDATE_DASHBOARD = 'DASHBOARDS/UPDATE_DASHBOARD';
export const UPDATE_DASHBOARD_FINSIH = 'DASHBOARDS/UPDATE_DASHBOARD_FINSIH';
export const CREATE_DASHBOARD = 'DASHBOARDS/CREATE_DASHBOARD';
export const CREATE_DASHBOARD_FINISH = 'DASHBOARDS/CREATE_DASHBOARD_FINISH';
export const DELETE_DASHBOARD = 'DASHBOARD/DELETE_DASHBOARD';
export const DELETE_DASHBOARD_FINISH = 'DASHBOARD/DELETE_DASHBOARD_FINISH';
export const CREATE_CARD = 'DASHBOARDS/CREATE_CARD';
export const CREATE_CARD_FINISH = 'DASHBOARDS/CREATE_CARD_FINISH';
